services:
  vr-conversor-stream:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: vr-conversor-stream
    hostname: vr-conversor-stream
    networks:
      - vr-pdv-admin-net

networks:
  vr-pdv-admin-net:
    external: true